@keyframes ani-scroll {
    0% {
        opacity: 0;
    }
    10% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
        opacity: 0;
    }

}

@font-face {
    font-family: 'opensansregular';
    src: url('./OpenSans-Regular.ttf');
  }

/* @font-face {
    font-family: 'opensansregular';
    src: url('OpenSans-Bold.ttf');
    font-weight: bold;
} */

body {
    font-family: 'opensansregular';
}


 .scroll-btn {
	display: block;
	position: absolute;
	left: 0;
    right: 0;
    bottom: -60px;
	text-align: center !important;
}
.scroll-btn > * {
	display: inline-block;
	line-height: 18px;
	font-size: 13px;
	font-weight: normal;
	color: #7f8c8d;
	color: #ffffff;
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 2px;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *.active {
	color: #ffffff;
}
.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *:active,
.scroll-btn > *.active {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.scroll-btn .mouse {
	position: relative;
	display: block;
	width: 25px;
	height: 40px;
	margin: 0 auto 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 3px solid white;
    border-radius: 23px;
    display: flex;
    justify-content: center;
    padding-top: 40% !important;
    animation: ani-scroll 1.5s cubic-bezier(0.15, 0.41, 0.69, 0.94) infinite;
}
.scroll-btn .mouse > * {
    width: 2px;
    background-color: white;
    position: relative;
    height: 8px;
}

.scroll-wrapper {
    height: 20px;
}

.instagram-wrapper {
    display: flex;
    align-items: center;
}

#slider-1-slide-1-layer-15 {
    background-color: white;
    padding: 20px 40px !important;
    display: flex;
}

.instagram-container {
    padding: 0 16px;
    border-right: 1px solid rgba(0,0,0,0.1);
}

.youtube-container {
    padding: 0 16px;
}

.instagram-wrapper span {
    font-family: 'function_pro';
    font-size: 16px;
    margin-left: 20px;
}

.instagram-wrapper img {
    height: 30px !important;
}

.main-navigation .nav-menu > li {
    position: relative;
}

.main-navigation .mega-menu {
    max-width: 200px;
}

.main-navigation .mega-menu-container {
    width: 100%;
}

.main-navigation li.mega-sub-menu {
    color: #FFF !important;
    display: block;
    padding: 10px 20px;
    border-bottom: 1px solid #666;
    border-left: 1px solid #666;
    border-right: 1px solid #666;
    background: #333;
}

.main-navigation li.mega-sub-menu a {
    color: #fff !important;
    font-size: 0.75rem;
}

ul.sub-menu.mega-menu::before {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid black;
    position: absolute;
    top: -5px;
    content: "";
    display: block;
    left: 20px;
}

nav.main-navigation a {
    font-size: 0.75rem;
}

.floating-container {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 60px;
    z-index: 999999;
    height: 60px;
}

.floating-item {
    position: absolute;
    bottom: 0;
    width: 60px;
    height: 60px;
    z-index: 998;
    cursor: pointer;
    transition: transform .5s ease;
    will-change: transform;
}

.floating-main {
    bottom: 0;
    z-index: 999;
}

.floating-whatsapp.active {
    transform: translate3d(-90px, 0px, 0px);
}

.floating-call.active {
    transform: translate3d(-70px, -70px, 0px);
}

.floating-email.active {
    transform: translate3d(0px, -90px, 0px);
}

/* .menu ul li ul li a {
    color: #FFF !important;
    display: block;
    padding: 10px 20px;
    border-bottom: 1px solid #666;
    border-left: 1px solid #666;
    border-right: 1px solid #666;
    background: #333;
} */

div.instagram-wrapper span {
    font-family: 'opensansregular';
}

.header-account a {
    font-size: 0.75rem;
}

.wpcf7-form .wpcf7-submit {
    background-color: #c69124;
}

.wpcf7 input[name="email-767"] {
    background-color: #e6e6e6;
    padding: 20px;
}

.footer-widgets {
    padding: 20px 0 !important;
}


#social-links-widget-3 .social-links{
    display: flex;
    justify-content: flex-end;

}

.footer-widgets #social-links-widget-3.widget a {
    display: flex;
    justify-content: center;
    align-items: center;
}


/* Style the tab */
.product-tab-custom {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
  }
  
  /* Style the buttons that are used to open the tab content */
  .tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
  }
  
  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: #ddd;
  }
  
  /* Create an active/current tablink class */
  .tab button.active {
    background-color: #ccc;
  }
  
  /* Style the tab content */
  .tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    margin-top: -1px;
    overflow-y: auto;
  }

  .tabcontent p {
      font-size: 1rem !important;
  }

  .tabcontent.active {
      display: block;
  }

  button.tablinks {
    width: 25%;
    padding: 0 10px;
    font-size: 1rem;
    background-color: transparent;
    /* border: 1px solid #ccc; */
    color: rgba(0,0,0,0.2);
    /* border-bottom: 1px solid white; */
  }

  button.tablinks.active {
    color: rgba(0,0,0,1);
    border: 1px solid #ddd;
    border-bottom: 1px solid white;
    /* margin-bottom: 1px; */
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    /* margin-bottom: -1px; */
  }

  .product-tab-custom {
    overflow: hidden;
    /* border: 1px solid #ccc; */
    /* background-color: #f1f1f1; */
    background-color: transparent;
    border: none;
    display: flex;
    flex-wrap: wrap;
  }

  .product-tabs-custom {
      margin-top: 32px;
  }

  .tabcontent h3 {
    font-weight: bold;
    margin: 16px 0;
  }

  @media only screen and (max-width:767px){
    rs-arrow {
        display: none !important;
    }

    .footer-widgets-area {
        margin: 0 !important;
        text-align: center;
    }

    .footer-main {
        padding-top: 0 !important;
    }

    button.tablinks {
        font-size: 0.5rem;
    }

    #social-links-widget-3 .social-links {
        justify-content: center;
    }
}